ARG DOCKER_PREFIX=wapmobil/
FROM ${DOCKER_PREFIX}windows-base

ENV WIN_BITS=32
ENV WIN_32_OR_NULL=32
ENV WIN_64_OR_NULL=
ENV WIN_ARCH=i686
ENV WIN_ARCH2=x86
ENV SODIUM_M_ARG=
ENV INSTALL_DIR=/soft/windows32
ENV CMAKE_TOOLCHAIN=/soft/toolchain-Windows32.cmake
